---
layout: hyper-accessible.liquid
permalink: /home
---

# A trans femby's tiny corner of the internet

## Emi Simpson

**they/she/fae/he/sea/xe/ne**

[email](mailto:emi@alchemi.dev) or [matrix](https://matrix.to/#/@emi:the-apothecary.club)

- local affront to god
- hobbyist trespasser
- hot as hell
- enjoyer of that which is cringe

## Whereabouts

- [@emi@www.librepunk.club](https://www.librepunk.club/Emi)
- [@emi:the-apothecary.club](https://matrix.to/#/@emi:the-apothecary.club)
- Emi#6025 on Discord
- [gitlab.com/Alch_Emi](https://gitlab.com/Alch_Emi)
- [fem.mint.lgbt/Alch_Emi](https://fem.mint.lgbt/Alch_Emi)
- [github.com/Alch-Emi](https://github.com/Alch-Emi)

## Concoctions

- [Kochab](https://fem.mint.lgbt/Emi/kochab) — A customizable and powerful Gemini library
- [pronouns.today](https://pronouns.today/) — Pronouns generated daily

. . .

<p style="text-align: center">This site is part of the technomancers.gay webring.</p>

{% include "picker.html" %}

. . .

## Who are you???

I'm Emi, a student at [REDACTED] who loves niche communities and the software &
circumstances that form them.  I've eaten your gender, and it's mine now.  I
use your pronouns.

I do a whole bunch of work scattered across whatever hobbies have struck my
interest, but common themes are:

* Queer advocacy!
* Non-standard chat platforms & social networks!
* toki pona, and sometimes other neat language projects!

I will also be very excited if you try to talk to me about

* Gender!
* Neat open source protocols
* Ethics & software
* Sociology or Philosophy (although I might not understand)
* Sustainability
* Cartoons
* Video essays
* The intersection of any of the above

but will probably stop paying attention if you try to talk to me about:

* Unsolicited linux opinions
* Why software A is better than software B
* Something I don't understand but that you don't care to explain

. . .

## Something you made is difficult for me to use

Please please please tell me.  I try to make everything I do accessible, but
I'll inevitably miss things.  If you let me know how something I made is
inaccessible to you, I will make it my top priority to make sure that it works
for you.  Same goes if anyone, deliberately or not, uses my software to make
you uncomfortable or otherwise hurt you.

. . .

## Something you made is difficult for me to use because you used a license I don't like


Some of my code is licensed under the Hippocratic license or the CNPL in an
effort to prevent the use of my code to violate human rights.  Some people are
not a fan of these licenses due to the fact that it means that anyone intending
to use it to violate human rights cannot.

If you would like permission to use my code to violate human rights, or to let
someone else use it to violate human rights, you cannot.

If you have a specific usecase that you think is justified, such as wanting to
license under a different ELOS license, and I am the sole licensor of the
project you want to use, then you are welcome to reach out to me and I may
grant you specifically rights to use my code under a different license.


If you have other concerns about this license, please first consult
the [Hippocratic License FAQ](https://firstdonoharm.dev/)

. . .

## Do you have a GPG key?

Yep!

The cryptographically inclined can find more cryptographic proofs for all of
these on my [KeyOxide][2], as well as a download link for my full GPG key.  If I
receive a message encrypted to my GPG key, I will respond in kind.
Additionally, I will not send messages signed by any key other than the one
posted here (`ACAB BABE 77B7`) without first

* Updating the WKD and website postings
* Posting a notice signed by the old key officially deprecating it and
  endorsing a new key
* Posting a revocation certificate

Yes, I recognize that a lot of this is unnecessary for the level of opsec
appropriate to my situation, but I enjoy it.  Think of it like a cyberpunk
LARP!  There is also no pressure to use any of these security measures with me,
unless you've established that it's something you want.

[1]: https://www.librepunk.club/@emi
[2]: https://keyoxide.org/wkd/emi@alchemi.dev
